/* This file holds styles that apply to all screen/viewport sizes unless overriden. */

/* remember to toggle styles off "text styles: omega-text.css" in the theme settings */



/*-------------------------------------------------
 
 This file holds only the font declarations. 
 The remaining global css is located in /global/general-global.css
 
--------------------------------------------------*/

@font-face {
    font-family: 'FuturaBold';
    src: url('../fonts/Futura/futubd_-webfont.eot');
    src: url('../fonts/Futura/futubd_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Futura/futubd_-webfont.woff') format('woff'),
         url('../fonts/Futura/futubd_-webfont.ttf') format('truetype'),
         url('../fonts/Futura/futubd_-webfont.svg#futura_md_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Fjalla */
@font-face {
    font-family: 'Fjalla';
    src:url('../fonts/fjalla/fjallaone-regular-webfont.eot');
    src:url('../fonts/fjalla/fjallaone-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fjalla/fjallaone-regular-webfont.svg') format('svg'),
        url('../fonts/fjalla/fjallaone-regular-webfont.woff') format('woff'),
        url('../fonts/fjalla/fjallaone-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Social Network Icons */
@font-face {
    font-family: 'IcoMoonSocial';
    src: url('../fonts/IcoMoonSocial2/fonts/IcoMoonSocial.eot');
    src: url('../fonts/IcoMoonSocial2/fonts/IcoMoonSocial.eot?#iefix') format('eot'),
         url('../fonts/IcoMoonSocial2/fonts/IcoMoonSocial.woff') format('woff'),
         url('../fonts/IcoMoonSocial2/fonts/IcoMoonSocial.ttf') format('truetype'),
         url('../fonts/IcoMoonSocial2/fonts/IcoMoonSocial.svg#webfontmuk63VQd') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Interface icons */
@font-face {
	font-family: 'IcoMoonBasic';
	src: url('../fonts/IcoMoonBasic/fonts/icomoon_basic.eot');
	src: url('../fonts/IcoMoonBasic/fonts/icomoon_basic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/IcoMoonBasic/fonts/icomoon_basic.svg#IcoMoon') format('svg'),
		url('../fonts/IcoMoonBasic/fonts/icomoon_basic.woff') format('woff'),
		url('../fonts/IcoMoonBasic/fonts/icomoon_basic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Arrows icons */
@font-face {
	font-family: 'IcoMoonArrows';
	src:url('../fonts/IcoMoonArrows/fonts/icomoon_arrows.eot');
	src:url('../fonts/IcoMoonArrows/fonts/icomoon_arrows.eot?#iefix') format('embedded-opentype'),
		url('../fonts/IcoMoonArrows/fonts/icomoon_arrows.svg#icomoon') format('svg'),
		url('../fonts/IcoMoonArrows/fonts/icomoon_arrows.woff') format('woff'),
		url('../fonts/IcoMoonArrows/fonts/icomoon_arrows.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Extras - admin icons */
@font-face {
	font-family: 'IcoMoonExtras';
	src:url('../fonts/IcoMoonExtras/fonts/icomoon_extras.eot');
	src:url('../fonts/IcoMoonExtras/fonts/icomoon_extras.eot?#iefix') format('embedded-opentype'),
		url('../fonts/IcoMoonExtras/fonts/icomoon_extras.svg#icomoon') format('svg'),
		url('../fonts/IcoMoonExtras/fonts/icomoon_extras.woff') format('woff'),
		url('../fonts/IcoMoonExtras/fonts/icomoon_extras.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}



/*-------------------------------------------
---------------------------------------------

 ICON FONT directions 
 
---------------------------------------------
--------------------------------------------*/


/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'IcoMoonBasic';
	content: attr(data-icon);
	speak: none;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: 'IcoMoonBasic';
	font-style: normal;
	speak: none;
}

